import BookingCode from "./BookingCode"
import PriceDetails from "./PriceDetails"

import styles from "./information.module.css"

export default function BookingInformation() {
  return (
    <div className={styles.bookingInformation}>
      <BookingCode />
      <PriceDetails />
    </div>
  )
}
